@charset "UTF-8";
/** Base styles for all elements */
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@400;600;700&family=Roboto+Condensed:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@400;600;700&family=Roboto+Condensed:wght@400;700&display=swap");
/* line 3, ../sass/baseStyles.scss */
h1 {
  font-family: 'Inter', sans-serif;
  font-weight: 800;
  margin-bottom: 20px;
}

/* line 11, ../sass/baseStyles.scss */
body.category h1,
body.page h1 {
  color: #000000;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 38px;
  font-weight: bold;
}

/* line 19, ../sass/baseStyles.scss */
h2 {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 38px;
  color: #074770;
  font-weight: bold;
}

/* line 27, ../sass/baseStyles.scss */
body.page h2 {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 26px;
  color: #000;
  font-weight: bold;
  margin-bottom: 26px;
}
/* line 35, ../sass/baseStyles.scss */
body.page h3 {
  font-family: 'Inter', sans-serif !important;
  font-size: 20px;
  color: #000;
  font-weight: bold;
  margin-bottom: 26px;
}

/* line 45, ../sass/baseStyles.scss */
body.home a {
  text-decoration: none;
  color: #000;
}
/* line 50, ../sass/baseStyles.scss */
body.home a.wp-block-button__link {
  color: #fff;
}
/* line 55, ../sass/baseStyles.scss */
body.home .home-wide707 p {
  margin-bottom: 10px;
}
/* line 60, ../sass/baseStyles.scss */
body.home h2 {
  color: #074770;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 38px;
  font-weight: bold;
  letter-spacing: -0.5px;
  line-height: 42px;
}
/* line 69, ../sass/baseStyles.scss */
body.home .home-section-tall,
body.home .wp-block-columns {
  min-height: 600px;
}
/* line 74, ../sass/baseStyles.scss */
body.home .home-section-tall .home-img-right img,
body.home .wp-block-columns .home-img-right img {
  max-width: fit-content;
  position: absolute;
  left: 780px;
}
/* line 82, ../sass/baseStyles.scss */
body.home .home-ultrawide {
  width: 100%;
  position: absolute;
  left: 0;
  background-color: #F7F0F5;
}
/* line 88, ../sass/baseStyles.scss */
body.home .home-ultrawide .wp-block-columns {
  margin: 0 auto;
  max-width: 1146px;
}
/* line 94, ../sass/baseStyles.scss */
body.home .home-after-ultrawide {
  margin-top: 600px;
  margin-bottom: 560px;
}

/* line 100, ../sass/baseStyles.scss */
.bg-gradient {
  background-color: rgba(255, 255, 255, 0) !important;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.88) 0%, rgba(243, 246, 248, 0.5) 48.51%, rgba(227, 232, 238, 0) 100%);
}

/* line 105, ../sass/baseStyles.scss */
.home-spacer {
  margin-bottom: 600px !important;
}

/* line 109, ../sass/baseStyles.scss */
ul,
li,
ol {
  list-style: none;
}

/* line 115, ../sass/baseStyles.scss */
p,
#main li {
  font-size: 19px;
  font-family: 'Inter', sans-serif !important;
  margin-bottom: 26px;
  letter-spacing: 0;
  line-height: 30.74px;
}

/* line 124, ../sass/baseStyles.scss */
li {
  margin-bottom: 0;
}

/* line 128, ../sass/baseStyles.scss */
a {
  font-family: 'Inter', sans-serif;
}

/* line 132, ../sass/baseStyles.scss */
.breadcrumb {
  background-color: none;
  color: #9A9A9A;
}
/* line 136, ../sass/baseStyles.scss */
.breadcrumb a {
  color: #251EC6;
  text-decoration: none;
}

/* line 144, ../sass/baseStyles.scss */
.category-badge .badge {
  height: 26px;
  border-radius: 3px;
  line-height: 16px;
  background-color: #ECF0F5;
  font-family: 'Inter', sans-serif;
  font-size: 17px;
  font-weight: 600;
  letter-spacing: 0;
}

/* line 156, ../sass/baseStyles.scss */
.by-line {
  height: 24px;
  color: #595959;
  font-family: 'Inter', sans-serif;
  font-size: 17px;
  letter-spacing: 0;
  line-height: 24px;
}
/* line 164, ../sass/baseStyles.scss */
.by-line a {
  color: #595959;
  text-decoration: none;
  font-size: 17px;
}

/* line 172, ../sass/baseStyles.scss */
.tags-links {
  font-weight: 600;
}
/* line 175, ../sass/baseStyles.scss */
.tags-links a {
  height: 20px;
  border-radius: 3px;
  background-color: #ECF0F5;
  font-size: 13px;
  font-weight: 500;
}

/* line 184, ../sass/baseStyles.scss */
.entry-header {
  margin-bottom: 20px;
}

/* line 191, ../sass/baseStyles.scss */
.single .entry-header {
  border-bottom: 1px solid #CFCFCF;
  margin-bottom: 20px;
  padding-bottom: 17px;
}

/* line 198, ../sass/baseStyles.scss */
.entry-footer {
  padding-bottom: 40px;
  /** border-bottom: 1px solid #CFCFCF; */
}

/* line 203, ../sass/baseStyles.scss */
.read-more {
  color: #251EC6;
  text-decoration: none;
}

/* line 209, ../sass/baseStyles.scss */
.pagination .page-link {
  border: none;
  color: #9B9B9B;
  font-family: "Helvetica Neue";
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
}

/* line 219, ../sass/baseStyles.scss */
.btn-contact {
  height: 50px;
  width: 200px;
  color: #FFFFFF;
  font-family: Inter;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 20px;
  text-align: center;
  border-radius: 4px;
  background-color: #0E79BE;
  box-shadow: 0 2px 1px 0 rgba(0, 0, 0, 0.2);
}

@media screen and (max-width: 992px) {
  /* line 237, ../sass/baseStyles.scss */
  body.category h1,
  body.page h1 {
    font-size: 35px;
  }

  /* line 244, ../sass/baseStyles.scss */
  .entry-content p,
  .page-header p {
    font-size: 16px !important;
  }

  /* line 249, ../sass/baseStyles.scss */
  #content {
    margin-top: 0 !important;
  }
}
@media screen and (max-width: 600px) {
  /* line 255, ../sass/baseStyles.scss */
  .single .entry-header {
    padding-bottom: 40px;
  }
}
/* line 1, ../sass/header.scss */
.wr_header {
  height: 149px;
  font-family: 'Inter', sans-serif;
  font-size: 16px;
}
/* line 6, ../sass/header.scss */
.wr_header #nav-main {
  background-color: #f3f7fc;
  padding-bottom: 0px;
  box-shadow: 0px 2px 4px 0 rgba(0, 0, 0, 0.45);
}
/* line 11, ../sass/header.scss */
.wr_header #nav-main .brand-desktop {
  margin-bottom: 20px;
}
/* line 16, ../sass/header.scss */
.wr_header .logo {
  max-height: 105px;
}
/* line 20, ../sass/header.scss */
.wr_header .offcanvas-end {
  width: 100%;
}
/* line 24, ../sass/header.scss */
.wr_header #bootscore-navbar {
  position: relative;
}
/* line 27, ../sass/header.scss */
.wr_header #bootscore-navbar li {
  padding: 0 17px 0 17px;
  border-right: 1px solid #C5CAD0;
}
/* line 31, ../sass/header.scss */
.wr_header #bootscore-navbar li a.nav-link.active {
  font-weight: 800 !important;
}
/* line 35, ../sass/header.scss */
.wr_header #bootscore-navbar li:first-child {
  border-left: 1px solid #C5CAD0;
}
/* line 41, ../sass/header.scss */
.wr_header .search_form_dropdown {
  display: none;
  padding: 15px;
  background: #efefef;
  border-radius: 0.35rem;
  border: 1px solid #cacaca;
  max-width: 450px;
  position: absolute;
  right: 0;
  bottom: -55px;
  z-index: 9;
}
/* line 53, ../sass/header.scss */
.wr_header .search_form_dropdown .fa-search {
  margin: 0;
  width: 1.4em;
  height: 1.4em;
}
@media screen and (max-width: 1200px) {
  /* line 63, ../sass/header.scss */
  .wr_header #bootscore-navbar li {
    padding: 0 1vw 0 1vw;
    font-size: 14px;
  }
}
@media screen and (max-width: 992px) {
  /* line 74, ../sass/header.scss */
  .wr_header #nav-main.navbar .container .row div:first-child {
    width: 100vw;
  }
}
@media screen and (max-width: 768px) {
  /* line 1, ../sass/header.scss */
  .wr_header {
    height: auto;
  }
  /* line 86, ../sass/header.scss */
  .wr_header #nav-main.navbar .container {
    justify-content: center;
  }
  /* line 89, ../sass/header.scss */
  .wr_header #nav-main.navbar .container .row {
    width: inherit;
  }
  /* line 92, ../sass/header.scss */
  .wr_header #nav-main.navbar .container .row div:first-child {
    width: 100%;
  }
  /* line 95, ../sass/header.scss */
  .wr_header #nav-main.navbar .container .row div:first-child .btn-blue {
    display: none;
  }
}

/* line 105, ../sass/header.scss */
.wr_header-ribbon {
  height: 40px;
  color: #fff;
  font-size: 17px;
  font-weight: 500;
  background-color: #2A3744;
  margin: 0 auto;
}
/* line 113, ../sass/header.scss */
.wr_header-ribbon .container {
  padding: 0;
}
/* line 117, ../sass/header.scss */
.wr_header-ribbon a {
  text-decoration: none;
  color: #fff !important;
}
/* line 122, ../sass/header.scss */
.wr_header-ribbon ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
/* line 127, ../sass/header.scss */
.wr_header-ribbon ul li {
  display: inline;
}
/* line 132, ../sass/header.scss */
.wr_header-ribbon .wr_ribbon-left li:first-child {
  margin-right: 31px;
}
/* line 136, ../sass/header.scss */
.wr_header-ribbon .wr_ribbon-center {
  display: none;
}
/* line 139, ../sass/header.scss */
.wr_header-ribbon .wr_ribbon-center li {
  margin: 0 15px;
  font-size: 21px;
}
/* line 145, ../sass/header.scss */
.wr_header-ribbon .wr_ribbon-right {
  text-align: right;
}
/* line 148, ../sass/header.scss */
.wr_header-ribbon .wr_ribbon-right li:last-child {
  margin-left: 31px;
}
@media screen and (max-width: 992px) {
  /* line 105, ../sass/header.scss */
  .wr_header-ribbon {
    font-size: 14px;
  }
  /* line 158, ../sass/header.scss */
  .wr_header-ribbon .wr_ribbon-right li:last-child {
    margin-left: 0;
  }
  /* line 162, ../sass/header.scss */
  .wr_header-ribbon .wr_ribbon-left li:first-child {
    margin-right: 0;
  }
}

/* line 2, ../sass/footer.scss */
footer p {
  line-height: 17px;
}
/* line 6, ../sass/footer.scss */
footer .bootscore-footer {
  background-color: #2A3744;
  padding-top: 30px;
  color: #B9C8D6;
  font-size: 14px;
}
/* line 12, ../sass/footer.scss */
footer .bootscore-footer img {
  filter: grayscale(1);
}
/* line 16, ../sass/footer.scss */
footer .bootscore-footer a {
  color: #B9C8D6;
  text-decoration: none;
}
/* line 21, ../sass/footer.scss */
footer .bootscore-footer ul#menu-footer-top {
  display: inline-flex;
}
/* line 24, ../sass/footer.scss */
footer .bootscore-footer ul#menu-footer-top li {
  max-width: 80px !important;
  text-align: center;
  margin: 0 20px;
}
/* line 31, ../sass/footer.scss */
footer .bootscore-footer ul#menu-footer-bottom {
  display: inline-flex;
  font-size: 13px;
}
/* line 35, ../sass/footer.scss */
footer .bootscore-footer ul#menu-footer-bottom li {
  text-align: right;
  margin: 0 10px;
}
/* line 41, ../sass/footer.scss */
footer .bootscore-footer .contact-in-footer {
  text-align: right;
  border-bottom: 2px solid #6A7A89;
}
/* line 47, ../sass/footer.scss */
footer .bootscore-footer .footer-ribbon {
  background-color: #26333F;
  color: #6A7A89;
}
/* line 51, ../sass/footer.scss */
footer .bootscore-footer .footer-ribbon a {
  color: #6A7A89;
}
/* line 56, ../sass/footer.scss */
footer .bootscore-footer .disclaimer {
  color: #6A7A89;
}
/* line 59, ../sass/footer.scss */
footer .bootscore-footer .disclaimer p {
  font-size: 13px !important;
}
@media screen and (max-width: 1070px) {
  /* line 66, ../sass/footer.scss */
  footer .bootscore-footer ul#menu-footer-top li {
    margin: 0px 10px;
  }
  /* line 72, ../sass/footer.scss */
  footer .bootscore-footer ul#menu-footer-bottom li {
    font-size: 11px;
  }
}
@media screen and (max-width: 992px) {
  /* line 85, ../sass/footer.scss */
  footer .bootscore-footer ul#menu-footer-bottom li {
    margin: 0 4px;
  }
}
@media screen and (max-width: 870px) {
  /* line 92, ../sass/footer.scss */
  footer .bootscore-footer .container01.flex-row.d-flex.justify-content-between {
    flex-direction: column !important;
    text-align: center;
  }
  /* line 96, ../sass/footer.scss */
  footer .bootscore-footer .container01.flex-row.d-flex.justify-content-between .footer_widget:nth-child(2) {
    margin-top: 15px;
  }
  /* line 100, ../sass/footer.scss */
  footer .bootscore-footer .container01.flex-row.d-flex.justify-content-between .footer_widget:nth-child(2) .menu-footer-top-container ul {
    width: 100%;
    align-items: center;
    justify-content: center;
  }
  /* line 109, ../sass/footer.scss */
  footer .bootscore-footer .contact-in-footer {
    text-align: center;
    font-size: 12px;
    margin-top: 15px;
    padding-bottom: 10px !important;
  }
  /* line 118, ../sass/footer.scss */
  footer .bootscore-footer .footer-ribbon .container div {
    position: relative;
  }
  /* line 121, ../sass/footer.scss */
  footer .bootscore-footer .footer-ribbon .container div small {
    position: absolute;
    bottom: 0;
    width: 112px;
  }
  /* line 130, ../sass/footer.scss */
  footer .bootscore-footer ul#menu-footer-bottom {
    display: block;
  }
  /* line 133, ../sass/footer.scss */
  footer .bootscore-footer ul#menu-footer-bottom li {
    margin: 10px 4px;
    font-size: 12px;
  }
}
@media screen and (max-width: 570px) {
  /* line 142, ../sass/footer.scss */
  footer .bootscore-footer .menu-footer-top-container #menu-footer-top {
    display: block;
  }
  /* line 145, ../sass/footer.scss */
  footer .bootscore-footer .menu-footer-top-container #menu-footer-top li {
    max-width: 100% !important;
    margin: 10px 0;
    text-align: left;
  }
}

/* line 1, ../sass/widgets.scss */
.newsletter-form-footer {
  border-top: 1px solid #CFCFCF;
  border-bottom: 1px solid #CFCFCF;
  padding-top: 30px;
  margin-top: 39px;
  margin-bottom: 49px;
}

/* line 9, ../sass/widgets.scss */
aside.widget-area {
  max-width: 300px;
  margin-top: 90px;
}
@media screen and (min-width: 992px) {
  /* line 9, ../sass/widgets.scss */
  aside.widget-area {
    min-width: 300px;
  }
}
/* line 17, ../sass/widgets.scss */
aside.widget-area section.widget {
  padding: 0;
}
/* line 21, ../sass/widgets.scss */
aside.widget-area h2 {
  color: #000000;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 26px;
  font-weight: bold;
  border-bottom: solid 2px #333;
  padding-bottom: 10px;
  margin-bottom: 13px;
}
/* line 31, ../sass/widgets.scss */
aside.widget-area li {
  margin-bottom: 13px;
}
/* line 34, ../sass/widgets.scss */
aside.widget-area li a {
  color: #000000;
  width: 100%;
  font-family: 'Inter', sans-serif;
  font-size: 17px;
  text-decoration: none;
  padding-bottom: 10px;
  border-bottom: solid 1px #CCC;
  display: block;
}

/* line 50, ../sass/widgets.scss */
body.page-template-default aside.widget-area,
body.post-type-archive aside.widget-area,
body.page-template-page-contact aside.widget-area {
  margin-top: 0;
}

/* line 55, ../sass/widgets.scss */
#sub_email_widget_cont {
  box-sizing: border-box;
  width: 100%;
  border: 1px solid #C5CAD0;
  background-color: #F3F7FC;
  padding: 22px;
  border-radius: 5px;
  margin-bottom: 20px;
}
/* line 64, ../sass/widgets.scss */
#sub_email_widget_cont input {
  height: 50px;
  width: 100%;
  border: 1px solid #979797;
  background-color: #FFFFFF;
  box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.5);
  text-align: center;
}
/* line 73, ../sass/widgets.scss */
#sub_email_widget_cont button {
  height: 50px;
  width: 100%;
  border-radius: 4px;
  background-color: #F36C00;
  box-shadow: 0 2px 1px 0 rgba(0, 0, 0, 0.25);
  color: #FFFFFF;
  font-family: Inter;
  font-size: 18px;
  font-weight: bold;
  line-height: 20px;
  text-align: center;
  margin-top: 10px;
  border: none;
}

/* line 94, ../sass/widgets.scss */
.menu-about-us-navigation-container li.menu-item a,
.menu-contact-navigation-container li.menu-item a,
.menu-privacy-and-terms-container li.menu-item a {
  color: rgba(0, 0, 0, 0.55);
}
/* line 101, ../sass/widgets.scss */
.menu-about-us-navigation-container li.current-menu-item a,
.menu-about-us-navigation-container li.current-page-ancestor a,
.menu-contact-navigation-container li.current-menu-item a,
.menu-contact-navigation-container li.current-page-ancestor a,
.menu-privacy-and-terms-container li.current-menu-item a,
.menu-privacy-and-terms-container li.current-page-ancestor a {
  font-weight: 600;
  color: #000;
}

@media screen and (max-width: 1400px) {
  /* line 109, ../sass/widgets.scss */
  .the-widgets {
    width: 26.66667%;
  }
}
@media screen and (max-width: 1200px) {
  /* line 115, ../sass/widgets.scss */
  .the-widgets {
    display: none;
  }
}
/* line 3, ../sass/category-pages.scss */
body.category .archive-description,
body.search-results .archive-description {
  border-bottom: solid 1px #C5CAD0;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
/* line 8, ../sass/category-pages.scss */
body.category .archive-description p,
body.search-results .archive-description p {
  margin: 0;
}
/* line 15, ../sass/category-pages.scss */
body.category #main .card,
body.search-results #main .card {
  border-bottom: solid 1px #C5CAD0;
  border-left: none;
  border-right: none;
  border-top: none;
  border-radius: 0;
  padding: 0 0 30px 0;
  margin-bottom: 29px;
  /** featured post */
}
/* line 24, ../sass/category-pages.scss */
body.category #main .card p,
body.search-results #main .card p {
  font-family: 'Inter', sans-serif;
  font-size: 17px;
  letter-spacing: 0;
  line-height: 27.5px;
  margin-bottom: 0;
}
/* line 32, ../sass/category-pages.scss */
body.category #main .card h2.blog-post-title,
body.search-results #main .card h2.blog-post-title {
  font-family: "Helvetica Neue";
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 10px;
}
/* line 38, ../sass/category-pages.scss */
body.category #main .card h2.blog-post-title a,
body.search-results #main .card h2.blog-post-title a {
  color: #000000;
  text-decoration: none;
}
/* line 45, ../sass/category-pages.scss */
body.category #main .card .card-body,
body.search-results #main .card .card-body {
  padding-top: 0;
}
/* line 50, ../sass/category-pages.scss */
body.category #main .card .category-badge a.badge,
body.search-results #main .card .category-badge a.badge {
  height: 20px;
  border-radius: 3px;
  background-color: #ECF0F5;
  font-size: 13px;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 13px;
  margin-right: 10px;
}
/* line 62, ../sass/category-pages.scss */
body.category #main .card .posted-on,
body.category #main .card .byline,
body.category #main .card .edit-link,
body.category #main .card span a,
body.search-results #main .card .posted-on,
body.search-results #main .card .byline,
body.search-results #main .card .edit-link,
body.search-results #main .card span a {
  color: #595959 !important;
  font-family: 'Inter', sans-serif;
  font-size: 13px !important;
  letter-spacing: 0;
  line-height: 24px;
  text-decoration: none;
}
/* line 74, ../sass/category-pages.scss */
body.category #main .card .card-img,
body.search-results #main .card .card-img {
  max-width: 295px;
  max-height: 250px;
  overflow: hidden;
}
/* line 80, ../sass/category-pages.scss */
body.category #main .card .card-body,
body.search-results #main .card .card-body {
  padding: 0 12px 0 12px;
  max-width: 508px;
}
/* line 84, ../sass/category-pages.scss */
body.category #main .card .card-body .card-text,
body.search-results #main .card .card-body .card-text {
  margin-top: 10px;
}
/* line 92, ../sass/category-pages.scss */
body.category #main .card:nth-of-type(1) .card-img,
body.search-results #main .card:nth-of-type(1) .card-img {
  max-width: 399px;
}
/* line 96, ../sass/category-pages.scss */
body.category #main .card:nth-of-type(1) .card-body,
body.search-results #main .card:nth-of-type(1) .card-body {
  max-width: 400px;
}
/* line 100, ../sass/category-pages.scss */
body.category #main .card:nth-of-type(1) .card-body .card-text,
body.search-results #main .card:nth-of-type(1) .card-body .card-text {
  margin-top: 10px;
}

/* line 111, ../sass/category-pages.scss */
body.search-results #main .card:nth-of-type(1) .card-body,
body.search-results body.search-results #main .card:nth-of-type(1) .card-body {
  max-width: 100%;
}

/* line 118, ../sass/category-pages.scss */
body.paged #main.category-pages .card:nth-of-type(1) .card-body {
  padding: 0 12px 0 12px;
}

@media screen and (max-width: 992px) {
  /* line 135, ../sass/category-pages.scss */
  body.category .content-list {
    margin: 0 auto;
  }
}

/* line 2, ../sass/editor-page.scss */
body.page-template-wr_editors-php .container {
  max-width: 1200px;
}

/* line 7, ../sass/editor-page.scss */
.experts-page-image {
  max-width: 340px;
}

/* line 11, ../sass/editor-page.scss */
.experts-page-content {
  max-width: 800px;
}

/* line 16, ../sass/editor-page.scss */
.post-template-single-experts-php .entry-header {
  border: none;
  margin-bottom: 0;
  padding-bottom: 0px;
}

/* line 23, ../sass/editor-page.scss */
main.experts-page {
  max-width: 1200px;
  margin: 0 auto;
}
/* line 27, ../sass/editor-page.scss */
main.experts-page .wr_experts_title {
  font-family: ‘Roboto Condensed’;
  margin: 20px 0px;
  font-weight: 700;
}
/* line 33, ../sass/editor-page.scss */
main.experts-page .wr_copy {
  font-size: 19px;
  line-height: 30.74px;
  font-family: ‘Inter’;
}
/* line 39, ../sass/editor-page.scss */
main.experts-page ul.wr_experts_list {
  padding-left: 0;
  padding: 24px 0px !important;
  list-style: none;
}
/* line 44, ../sass/editor-page.scss */
main.experts-page ul.wr_experts_list li:first-child {
  border-top: 1px solid #C5CAD0;
}
/* line 48, ../sass/editor-page.scss */
main.experts-page ul.wr_experts_list li:last-child {
  border-bottom: none;
}
/* line 52, ../sass/editor-page.scss */
main.experts-page ul.wr_experts_list .wr_expert_li {
  display: flex;
  border-bottom: 1px solid #C5CAD0;
  padding: 39px 0px;
}
/* line 57, ../sass/editor-page.scss */
main.experts-page ul.wr_experts_list .wr_expert_li img {
  max-width: 200px;
  max-height: 200px;
}
/* line 62, ../sass/editor-page.scss */
main.experts-page ul.wr_experts_list .wr_expert_li .wr_full_bio_btn {
  min-height: 50px;
  min-width: 200px;
  margin: auto 0 auto 30px;
  font-size: 18px;
  line-height: 34px;
  background-color: #0E79BE;
  box-shadow: 0 2px 1px 0 rgba(0, 0, 0, 0.2);
}
/* line 72, ../sass/editor-page.scss */
main.experts-page ul.wr_experts_list .wr_expert_li .wr_experts_copy_cont {
  padding-left: 30px;
  max-width: 709px;
}
/* line 76, ../sass/editor-page.scss */
main.experts-page ul.wr_experts_list .wr_expert_li .wr_experts_copy_cont .wr_expert_title {
  font-family: 'Inter', sans-serif;
  line-height: 30px;
  font-size: 24px;
  font-weight: 600;
}
/* line 83, ../sass/editor-page.scss */
main.experts-page ul.wr_experts_list .wr_expert_li .wr_experts_copy_cont .wr_experts_description {
  font-family: 'Inter', sans-serif;
  color: #000000;
  font-size: 15px;
  letter-spacing: 0;
  line-height: 23.5px;
}

@media (max-width: 980px) {
  /* line 96, ../sass/editor-page.scss */
  .wr_expert_li {
    display: block !important;
  }
  /* line 99, ../sass/editor-page.scss */
  .wr_expert_li img {
    display: block;
    margin: 0 auto;
  }
  /* line 104, ../sass/editor-page.scss */
  .wr_expert_li .wr_experts_copy_cont {
    max-width: 100% !important;
  }
  /* line 107, ../sass/editor-page.scss */
  .wr_expert_li .wr_experts_copy_cont h3 {
    text-align: center;
  }
  /* line 113, ../sass/editor-page.scss */
  .wr_expert_li .wr_full_bio_btn {
    margin: 0 auto !important;
    display: block;
  }

  /* line 119, ../sass/editor-page.scss */
  .wr_experts_copy_cont {
    padding-left: 0px !important;
    width: 100%;
  }

  /* line 124, ../sass/editor-page.scss */
  .wr_full_bio_btn {
    margin: 0 !important;
  }

  /* line 128, ../sass/editor-page.scss */
  .wr_expert_title {
    padding: 10px 0px;
    color: #000000;
    font-family: Inter;
    font-size: 24px;
    letter-spacing: 0;
    line-height: 30px;
  }
}
@media screen and (min-width: 992px) {
  /* line 2, ../sass/single-pages.scss */
  body.single .single-content {
    min-width: 824px;
  }
}
@media screen and (max-width: 1200px) {
  /* line 2, ../sass/single-pages.scss */
  body.single .single-content {
    width: 100% !important;
  }
}
@media screen and (max-width: 781px) {
  /* line 12, ../sass/single-pages.scss */
  body.single .single-content figure.wp-block-image {
    display: none;
  }
}
@media screen and (max-width: 600px) {
  /* line 18, ../sass/single-pages.scss */
  body.single .single-content .by-line {
    display: block !important;
  }
}
/* line 24, ../sass/single-pages.scss */
body.single .single-content .by-line .posted-on {
  margin-right: 5px;
}
/* line 30, ../sass/single-pages.scss */
body.single .single-content .newsletter-form-footer p {
  color: #000000;
  font-family: Inter;
  font-size: 15px;
  letter-spacing: 0;
  line-height: 25px;
}
/* line 38, ../sass/single-pages.scss */
body.single .single-content .newsletter-form-footer button {
  height: 50px;
  width: 100%;
  max-width: 249px;
  border-radius: 4px;
  background-color: #F36C00;
  box-shadow: 0 2px 1px 0 rgba(0, 0, 0, 0.25);
  color: #FFFFFF;
  font-family: Inter;
  font-size: 18px;
  font-weight: bold;
  line-height: 20px;
  text-align: center;
  border: none;
}
/* line 55, ../sass/single-pages.scss */
body.single .single-content .newsletter-form-footer .wr-form {
  margin-bottom: 30px;
}
/* line 58, ../sass/single-pages.scss */
body.single .single-content .newsletter-form-footer .wr-form input {
  height: 50px;
}
/* line 63, ../sass/single-pages.scss */
body.single .single-content .newsletter-form-footer .footer-newsletter-logo {
  max-width: 305px;
}
/* line 66, ../sass/single-pages.scss */
body.single .single-content .newsletter-form-footer .footer-newsletter-logo img {
  margin-top: 8px;
}
/* line 72, ../sass/single-pages.scss */
body.single .single-content .category-badge {
  margin-right: 10px;
}
/* line 76, ../sass/single-pages.scss */
body.single .single-content .social-share {
  font-size: 14px;
}
/* line 79, ../sass/single-pages.scss */
body.single .single-content .social-share a {
  text-decoration: none;
}
/* line 83, ../sass/single-pages.scss */
body.single .single-content .social-share a.twitter {
  color: #2daae1;
}
/* line 89, ../sass/single-pages.scss */
body.single .single-content .wp-block-image img {
  float: right;
}
/* line 94, ../sass/single-pages.scss */
body.single .single-content h1 {
  font-size: 36px;
}
/* line 99, ../sass/single-pages.scss */
body.single .single-content .post-navigation h3 {
  color: #000000;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 26px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 30px;
  padding-bottom: 6px;
  border-bottom: 1px solid #CFCFCF;
}
/* line 111, ../sass/single-pages.scss */
body.single .single-content .post-navigation ul li {
  color: #000000;
  font-family: 'Inter', sans-serif;
  font-size: 24px !important;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 30px;
  padding: 19px 0;
  margin-bottom: 0 !important;
}
/* line 121, ../sass/single-pages.scss */
body.single .single-content .post-navigation ul li a {
  text-decoration: none;
  color: #000;
}

/* line 1, ../sass/newsletter-page.scss */
.wr_newsletter_rows {
  width: 1170px;
}

/* line 6, ../sass/newsletter-page.scss */
.wr_newsletter_box {
  font-family: 'Inter', sans-serif;
  padding: 30px 35px 40px 0px;
  position: relative;
  border-bottom: 1px solid #C5CAD0;
  width: 585px;
}
/* line 13, ../sass/newsletter-page.scss */
.wr_newsletter_box:nth-child(3) {
  border: none;
}
/* line 16, ../sass/newsletter-page.scss */
.wr_newsletter_box:nth-child(3) img {
  min-width: 416.12px;
}
/* line 22, ../sass/newsletter-page.scss */
.wr_newsletter_box:nth-child(2) img {
  min-width: 397.83px;
}
/* line 27, ../sass/newsletter-page.scss */
.wr_newsletter_box .wr_newsletter_title {
  padding: 30px 0px 10px 0px;
}
/* line 31, ../sass/newsletter-page.scss */
.wr_newsletter_box .wr_newsletter_description {
  width: 550px;
  max-height: 137.5px;
}
/* line 36, ../sass/newsletter-page.scss */
.wr_newsletter_box .wr_newsletter_sub_form {
  padding-top: 30.5px;
  width: 550px;
}
/* line 40, ../sass/newsletter-page.scss */
.wr_newsletter_box .wr_newsletter_sub_form .wr_newsletter_sub {
  width: 340px;
  height: 50px;
  padding-left: 10px;
}
/* line 46, ../sass/newsletter-page.scss */
.wr_newsletter_box .wr_newsletter_sub_form .wr_newsletter_sub_submit_btn {
  height: 52px;
  width: 195px;
  background-color: #0E79BE;
  border-radius: 4px;
  color: #fff;
  font-weight: 600;
  font-size: 18px;
  box-shadow: rgba(0, 0, 0, 0.2) 1px 2px 3px;
  margin-top: -5px;
  margin-left: 5px;
}
/* line 60, ../sass/newsletter-page.scss */
.wr_newsletter_box:nth-child(odd):after {
  content: '';
  height: 83.3%;
  width: 1px;
  position: absolute;
  right: 0;
  top: 8%;
  background-color: #C5CAD0;
}
/* line 70, ../sass/newsletter-page.scss */
.wr_newsletter_box:nth-child(even) {
  padding-left: 35px;
}
/* line 74, ../sass/newsletter-page.scss */
.wr_newsletter_box .wr_newsletter_logo {
  max-width: 270px;
}
/* line 78, ../sass/newsletter-page.scss */
.wr_newsletter_box .wr_newsletter_title {
  font-weight: 700;
  font-size: 24px;
}
/* line 83, ../sass/newsletter-page.scss */
.wr_newsletter_box .wr_newsletter_description {
  font-size: 17px;
  line-height: 27.5px;
}
@media screen and (max-width: 1200px) {
  /* line 6, ../sass/newsletter-page.scss */
  .wr_newsletter_box {
    width: initial;
  }
  /* line 91, ../sass/newsletter-page.scss */
  .wr_newsletter_box .wr_newsletter_title {
    display: none;
  }
  /* line 95, ../sass/newsletter-page.scss */
  .wr_newsletter_box .wr_newsletter_logo {
    margin-bottom: 15px;
  }
  /* line 99, ../sass/newsletter-page.scss */
  .wr_newsletter_box .wr_newsletter_description {
    width: initial;
  }
  /* line 103, ../sass/newsletter-page.scss */
  .wr_newsletter_box .wr_newsletter_sub_form {
    width: initial;
  }
}
@media screen and (max-width: 600px) {
  /* line 109, ../sass/newsletter-page.scss */
  .wr_newsletter_box .wr_newsletter_sub_submit_btn {
    width: 100% !important;
    margin: 0 !important;
  }
  /* line 114, ../sass/newsletter-page.scss */
  .wr_newsletter_box .wr_newsletter_sub {
    width: 100% !important;
    margin-bottom: 15px;
  }
}

/* line 2, ../sass/free-reports-page.scss */
.wr_investingrep_box {
  font-family: "Inter";
  font-size: 15px;
  padding: 30px 35px 40px 0px;
  position: relative;
  border-bottom: 1px solid #C5CAD0;
  width: 585px;
  display: flex;
}
/* line 11, ../sass/free-reports-page.scss */
.wr_investingrep_box:nth-child(3) {
  border: none;
}
/* line 15, ../sass/free-reports-page.scss */
.wr_investingrep_box:last-child {
  border: none;
}
/* line 19, ../sass/free-reports-page.scss */
.wr_investingrep_box .wr_newsletter_author {
  margin: 10px 0px 5px 0px;
}
/* line 23, ../sass/free-reports-page.scss */
.wr_investingrep_box .wr_investingrep_content_div {
  width: 354px;
  word-break: break-word;
  margin-left: 30px;
}
/* line 29, ../sass/free-reports-page.scss */
.wr_investingrep_box .wr_newsletter_description {
  width: 354px;
}
/* line 33, ../sass/free-reports-page.scss */
.wr_investingrep_box .wr_newsletter_sub_form {
  padding-top: 20px;
}
/* line 36, ../sass/free-reports-page.scss */
.wr_investingrep_box .wr_newsletter_sub_form .wr_newsletter_sub {
  width: 350px;
  height: 50px;
}
/* line 41, ../sass/free-reports-page.scss */
.wr_investingrep_box .wr_newsletter_sub_form .wr_newsletter_sub_submit_btn {
  height: 52px;
  width: 230px;
  font-weight: 700;
  background-color: #0E79BE;
  border-radius: 4px;
  color: #fff;
  box-shadow: rgba(0, 0, 0, 0.2) 1px 2px 3px;
  line-height: 2.5;
}
/* line 53, ../sass/free-reports-page.scss */
.wr_investingrep_box:nth-child(odd):after {
  content: '';
  height: 83.3%;
  width: 1px;
  position: absolute;
  right: 0;
  top: 8%;
  background-color: #C5CAD0;
}
/* line 63, ../sass/free-reports-page.scss */
.wr_investingrep_box:nth-child(even) {
  padding-left: 35px;
}
/* line 67, ../sass/free-reports-page.scss */
.wr_investingrep_box .wr_investingrep_logo {
  max-width: 170px;
  max-height: 222px;
}
/* line 72, ../sass/free-reports-page.scss */
.wr_investingrep_box .wr_newsletter_title {
  font-weight: 700;
  font-size: 24px;
}
/* line 77, ../sass/free-reports-page.scss */
.wr_investingrep_box .wr_newsletter_description {
  font-size: 17px;
  line-height: 27.5px;
}

@media screen and (max-width: 1200px) {
  /* line 84, ../sass/free-reports-page.scss */
  .wr_newsletter_rows {
    display: block;
    width: 100%;
  }
  /* line 88, ../sass/free-reports-page.scss */
  .wr_newsletter_rows :nth-child(odd):after {
    background-color: #fff;
  }
  /* line 92, ../sass/free-reports-page.scss */
  .wr_newsletter_rows :nth-child(odd) {
    padding-left: 10px;
  }
  /* line 96, ../sass/free-reports-page.scss */
  .wr_newsletter_rows :nth-child(even) {
    padding-left: 10px;
  }
  /* line 100, ../sass/free-reports-page.scss */
  .wr_newsletter_rows .wr_investingrep_box {
    width: 100%;
  }
  /* line 103, ../sass/free-reports-page.scss */
  .wr_newsletter_rows .wr_investingrep_box .wr_investingrep_logo {
    max-width: 100%;
    max-height: 300px;
  }
  /* line 108, ../sass/free-reports-page.scss */
  .wr_newsletter_rows .wr_investingrep_box .wr_newsletter_description {
    width: 100%;
  }
  /* line 112, ../sass/free-reports-page.scss */
  .wr_newsletter_rows .wr_investingrep_box .wr_investingrep_content_div {
    width: 100%;
  }
}
@media screen and (max-width: 992px) {
  /* line 121, ../sass/free-reports-page.scss */
  .wr_newsletter_rows .wr_newsletter_title {
    font-size: 20px;
  }
  /* line 125, ../sass/free-reports-page.scss */
  .wr_newsletter_rows .wr_newsletter_author {
    font-size: 13px;
  }
  /* line 129, ../sass/free-reports-page.scss */
  .wr_newsletter_rows .wr_newsletter_description {
    font-size: 14px;
  }
  /* line 134, ../sass/free-reports-page.scss */
  .wr_newsletter_rows .wr_newsletter_sub_form .wr_newsletter_sub_submit_btn {
    height: auto;
    padding: 20px;
    line-height: 0;
    font-size: 14px;
    width: auto;
  }
}
/* line 2, ../sass/premium-research-page.scss */
.presearch_row:last-child {
  border-bottom: 1px solid #C5CAD0;
  margin-bottom: 100px;
}

/* line 8, ../sass/premium-research-page.scss */
.wr_presearch_box {
  display: flex;
  border-top: 1px solid #C5CAD0;
  min-height: 192px;
  padding-top: 30px;
  padding-bottom: 30px;
}
/* line 15, ../sass/premium-research-page.scss */
.wr_presearch_box .wr_presearch_logo {
  width: 342px;
}
/* line 19, ../sass/premium-research-page.scss */
.wr_presearch_box .wr_newsletter_edit {
  text-align: center;
  font-size: 15px;
}
/* line 24, ../sass/premium-research-page.scss */
.wr_presearch_box .wr_newsletter_editor {
  display: grid;
  text-align: center;
  font-size: 15px;
  line-height: 19px;
}
/* line 30, ../sass/premium-research-page.scss */
.wr_presearch_box .wr_newsletter_editor:before {
  background-image: url("/wp-content/themes/bootscore-main/img/logo/Group 7.png");
  width: 20px;
  height: 20px;
  float: left;
  margin: 0 auto;
  display: block;
  content: '';
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  bottom: 6px;
  position: relative;
}
/* line 47, ../sass/premium-research-page.scss */
.wr_presearch_box .wr_presearch_firstcol {
  width: 341px;
  margin: auto 0px;
}
/* line 52, ../sass/premium-research-page.scss */
.wr_presearch_box .wr_presearch_descripcol {
  width: 570px;
  padding: 0px 0px 0px 25px;
  font-size: 15px;
  line-height: 23.5px;
}
/* line 59, ../sass/premium-research-page.scss */
.wr_presearch_box .wr_presearch_descripcol .wr_newsletter_strat {
  padding-top: 10px;
  width: 100%;
}
/* line 65, ../sass/premium-research-page.scss */
.wr_presearch_box .wr_presearch_descripcol .wr_newsletter_description {
  margin-top: auto;
  margin-bottom: auto;
}
/* line 71, ../sass/premium-research-page.scss */
.wr_presearch_box .wr_presearch_descripcol .wr_strategy_btag::before {
  background-image: url("/wp-content/themes/bootscore-main/img/logo/Group 11.png");
  width: 20px;
  height: 20px;
  float: left;
  margin: 0 5px 0 0;
  display: block;
  content: '';
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
/* line 86, ../sass/premium-research-page.scss */
.wr_presearch_box .wr_presearch_row {
  margin-top: 20px;
}
/* line 90, ../sass/premium-research-page.scss */
.wr_presearch_box .wr_csn_col {
  display: flex;
  width: 260px;
  position: relative;
  margin: auto 0px;
}
/* line 96, ../sass/premium-research-page.scss */
.wr_presearch_box .wr_csn_col .wr_div_border {
  content: '';
  height: 50px;
  width: 1px;
  background-color: #C5CAD0;
  margin: auto 28px auto 30px;
}
/* line 104, ../sass/premium-research-page.scss */
.wr_presearch_box .wr_csn_col .wr_newsletter_csn {
  margin: auto 0;
  font-size: 15px;
}
/* line 110, ../sass/premium-research-page.scss */
.wr_presearch_box .wr_io_col {
  max-width: 185px;
  padding-left: 0;
  margin-left: 10px;
}
/* line 115, ../sass/premium-research-page.scss */
.wr_presearch_box .wr_io_col :first-child {
  font-weight: 700;
}
/* line 119, ../sass/premium-research-page.scss */
.wr_presearch_box .wr_io_col p {
  margin: 0;
}
/* line 124, ../sass/premium-research-page.scss */
.wr_presearch_box .wr_editor_col {
  max-width: 120px;
  margin-left: 25px;
  line-height: 19px;
}
/* line 129, ../sass/premium-research-page.scss */
.wr_presearch_box .wr_editor_col :first-child {
  font-weight: 700;
}
/* line 133, ../sass/premium-research-page.scss */
.wr_presearch_box .wr_editor_col p {
  margin: 0;
}
/* line 138, ../sass/premium-research-page.scss */
.wr_presearch_box .wr_newsletter_investment_o {
  display: grid;
  text-align: center;
  font-size: 15px;
  line-height: 19px;
}
/* line 144, ../sass/premium-research-page.scss */
.wr_presearch_box .wr_newsletter_investment_o:before {
  background-image: url("/wp-content/themes/bootscore-main/img/logo/Group 14 Copy.png");
  width: 20px;
  height: 20px;
  float: left;
  margin: 0 auto;
  display: block;
  content: '';
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
@media screen and (max-width: 1200px) {
  /* line 159, ../sass/premium-research-page.scss */
  .wr_presearch_box .wr_presearch_row {
    justify-content: center;
  }
  /* line 162, ../sass/premium-research-page.scss */
  .wr_presearch_box .wr_presearch_row .wr_editor_col {
    margin: 0;
  }
  /* line 167, ../sass/premium-research-page.scss */
  .wr_presearch_box .wr_div_border {
    margin: auto 15px auto 15px !important;
    padding-left: 0;
  }
}
@media screen and (max-width: 992px) {
  /* line 8, ../sass/premium-research-page.scss */
  .wr_presearch_box {
    display: block;
    padding-left: 0;
  }
  /* line 179, ../sass/premium-research-page.scss */
  .wr_presearch_box .wr_presearch_firstcol {
    display: inline-block !important;
    vertical-align: top;
  }
  /* line 183, ../sass/premium-research-page.scss */
  .wr_presearch_box .wr_presearch_firstcol .wr_presearch_logo {
    padding-left: 0;
  }
  /* line 187, ../sass/premium-research-page.scss */
  .wr_presearch_box .wr_presearch_firstcol .wr_presearch_row {
    justify-content: center;
  }
  /* line 192, ../sass/premium-research-page.scss */
  .wr_presearch_box .wr_presearch_descripcol {
    display: inline-block !important;
    width: 50vw;
    padding: 0px 0px 0px 25px;
    font-size: 15px;
    line-height: 23.5px;
  }
  /* line 200, ../sass/premium-research-page.scss */
  .wr_presearch_box .wr_presearch_row {
    justify-content: center;
  }
  /* line 203, ../sass/premium-research-page.scss */
  .wr_presearch_box .wr_presearch_row .wr_editor_col {
    margin: 0;
    max-width: 140px;
  }
  /* line 209, ../sass/premium-research-page.scss */
  .wr_presearch_box .wr_csn_col {
    margin-top: 15px;
  }
  /* line 212, ../sass/premium-research-page.scss */
  .wr_presearch_box .wr_csn_col .wr_div_border {
    display: none;
  }
  /* line 218, ../sass/premium-research-page.scss */
  .wr_presearch_box .wr_newsletter_csn b {
    display: block;
    padding-left: 0;
  }
}
@media screen and (max-width: 840px) {
  /* line 8, ../sass/premium-research-page.scss */
  .wr_presearch_box {
    display: flex;
  }
}
@media screen and (max-width: 700px) {
  /* line 8, ../sass/premium-research-page.scss */
  .wr_presearch_box {
    display: block;
    text-align: center;
  }
  /* line 233, ../sass/premium-research-page.scss */
  .wr_presearch_box .wr_presearch_firstcol {
    width: 100%;
  }
  /* line 237, ../sass/premium-research-page.scss */
  .wr_presearch_box .wr_editor_col {
    max-width: 166px;
  }
  /* line 241, ../sass/premium-research-page.scss */
  .wr_presearch_box .wr_newsletter_description {
    margin: 20px auto !important;
    text-align: left;
  }
  /* line 246, ../sass/premium-research-page.scss */
  .wr_presearch_box .wr_presearch_descripcol {
    width: 100%;
  }
  /* line 250, ../sass/premium-research-page.scss */
  .wr_presearch_box .wr_csn_col {
    text-align: left;
    padding: 0 0px 0 35px !important;
  }
  /* line 255, ../sass/premium-research-page.scss */
  .wr_presearch_box .wr_csn_col .wr_newsletter_csn {
    padding: 0;
  }
}
@media screen and (max-width: 500px) {
  /* line 263, ../sass/premium-research-page.scss */
  .wr_presearch_box .wr_presearch_row {
    padding: 0;
  }
  /* line 267, ../sass/premium-research-page.scss */
  .wr_presearch_box .wr_presearch_firstcol {
    width: 100%;
  }
  /* line 271, ../sass/premium-research-page.scss */
  .wr_presearch_box .wr_newsletter_description {
    padding: 0;
  }
  /* line 275, ../sass/premium-research-page.scss */
  .wr_presearch_box .wr_presearch_descripcol {
    padding: 0;
  }
  /* line 279, ../sass/premium-research-page.scss */
  .wr_presearch_box .wr_csn_col {
    padding: 0 !important;
  }
  /* line 283, ../sass/premium-research-page.scss */
  .wr_presearch_box .wr_editor_col {
    max-width: 166px;
  }
}

/* line 2, ../sass/events-page.scss */
body.post-type-archive-events h1 {
  color: #000000;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 38px;
  font-weight: bold;
}
/* line 9, ../sass/events-page.scss */
body.post-type-archive-events .page-header {
  border-bottom: solid 1px #C5CAD0;
}
/* line 13, ../sass/events-page.scss */
body.post-type-archive-events .card {
  border-left: none;
  border-right: none;
  border-top: none;
  padding-bottom: 30px;
}
/* line 19, ../sass/events-page.scss */
body.post-type-archive-events .card .event-dates {
  color: #251EC6;
  font-family: 'Inter', sans-serif !important;
  font-size: 15px;
  letter-spacing: 0;
  line-height: 23.5px;
}
/* line 27, ../sass/events-page.scss */
body.post-type-archive-events .card h2.blog-post-title a {
  color: #000000;
  font-family: 'Inter', sans-serif !important;
  font-size: 28px;
  font-weight: bold;
  letter-spacing: -0.37px;
  line-height: 34px;
  text-decoration: none;
}
/* line 37, ../sass/events-page.scss */
body.post-type-archive-events .card .card-body {
  padding: 0;
}
/* line 41, ../sass/events-page.scss */
body.post-type-archive-events .card .card-body .card-text p {
  color: #000000;
  font-family: 'Inter', sans-serif !important;
  font-size: 15px;
  letter-spacing: 0;
  line-height: 23.5px;
}
/* line 48, ../sass/events-page.scss */
body.post-type-archive-events .card .card-body .card-text p em {
  color: #000000;
  font-size: 19px;
  font-style: italic;
  letter-spacing: 0;
  line-height: 25px;
}
/* line 60, ../sass/events-page.scss */
body.post-type-archive-events .card .btn {
  color: #FFFFFF;
  font-family: Inter;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 20px;
  text-align: center;
  padding: 14px;
  height: 50px;
  width: 200px;
  border-radius: 4px;
  background-color: #0E79BE;
  box-shadow: 0 2px 1px 0 rgba(0, 0, 0, 0.2);
}

/* line 6, ../sass/experts-page.scss */
body.category-our-experts main#main .card .card-img,
body.category-our-experts main#main .card:nth-of-type(1) .card-img {
  max-width: 274px;
}
/* line 10, ../sass/experts-page.scss */
body.category-our-experts main#main .card .card-body,
body.category-our-experts main#main .card:nth-of-type(1) .card-body {
  max-width: 500px;
}

/* line 17, ../sass/experts-page.scss */
main.experts {
  max-width: 1170px;
  margin: 0 auto;
  padding: 0px 15px;
}
/* line 22, ../sass/experts-page.scss */
main.experts .wr_experts_title {
  font-family: ‘Roboto Condensed’;
  margin: 20px 0px;
  font-weight: 700;
}
/* line 28, ../sass/experts-page.scss */
main.experts .wr_copy {
  font-size: 19px;
  line-height: 30.74px;
  font-family: ‘Inter’;
}
/* line 34, ../sass/experts-page.scss */
main.experts .wr_experts_list {
  padding: 24px 0px;
  list-style: none;
}
/* line 38, ../sass/experts-page.scss */
main.experts .wr_experts_list li:first-child {
  border-top: 1px solid #C5CAD0;
}
/* line 42, ../sass/experts-page.scss */
main.experts .wr_experts_list li:last-child {
  border-bottom: none;
}
/* line 46, ../sass/experts-page.scss */
main.experts .wr_experts_list .wr_expert_li {
  display: flex;
  border-bottom: 1px solid #C5CAD0;
  padding: 39px 0px;
}
/* line 51, ../sass/experts-page.scss */
main.experts .wr_experts_list .wr_expert_li img {
  max-width: 200px;
  max-height: 200px;
}
/* line 56, ../sass/experts-page.scss */
main.experts .wr_experts_list .wr_expert_li .wr_full_bio_btn {
  min-height: 50px;
  min-width: 200px;
  margin: auto 0 auto 30px;
  font-size: 18px;
  background-color: #0E79BE;
}
/* line 64, ../sass/experts-page.scss */
main.experts .wr_experts_list .wr_expert_li .wr_experts_copy_cont {
  padding-left: 30px;
  max-width: 710px;
  font-size: 15px;
}
/* line 69, ../sass/experts-page.scss */
main.experts .wr_experts_list .wr_expert_li .wr_experts_copy_cont .wr_expert_title {
  font-family: ‘Inter’;
  line-height: 30px;
  font-size: 24px;
  font-weight: 600;
}
/* line 76, ../sass/experts-page.scss */
main.experts .wr_experts_list .wr_expert_li .wr_experts_copy_cont .wr_experts_description {
  font-family: ‘Inter’;
}
@media (max-width: 980px) {
  /* line 84, ../sass/experts-page.scss */
  main.experts .wr_expert_li {
    display: block !important;
  }
  /* line 88, ../sass/experts-page.scss */
  main.experts .wr_experts_copy_cont {
    padding-left: 0px !important;
  }
  /* line 92, ../sass/experts-page.scss */
  main.experts .wr_full_bio_btn {
    margin: 0 !important;
  }
  /* line 96, ../sass/experts-page.scss */
  main.experts .wr_expert_title {
    padding: 10px 0px;
  }
}

/** import Fonts */
/* line 18, ../sass/style.scss */
.wr_body {
  background-color: #fff;
}

/** set max container width site-wide*/
/* line 23, ../sass/style.scss */
.container {
  max-width: 1194px;
}

/* line 27, ../sass/style.scss */
.mt-2_5 {
  margin-top: 2.4rem;
}

/* line 32, ../sass/style.scss */
.wp-block-button a {
  border-radius: 4px;
  height: 50px;
  line-height: 20px;
  font-weight: 600;
  box-shadow: 0 2px 1px 0 rgba(0, 0, 0, 0.2);
}

/* line 41, ../sass/style.scss */
.wp-block-columns {
  margin-bottom: 0;
}

/* line 45, ../sass/style.scss */
.wp-block-image {
  margin: 0;
}

/* line 50, ../sass/style.scss */
.btn-blue a {
  background-color: #0E79BE;
}

/* line 56, ../sass/style.scss */
.btn-orange a {
  background-color: #F36C00;
}

/* line 61, ../sass/style.scss */
.wr-full-width-section {
  width: 100%;
  background-color: black;
}

@media screen and (max-width: 992px) {
  /* line 67, ../sass/style.scss */
  #content.site-content.container {
    margin-top: 0;
  }
}
@media screen and (max-width: 768px) {
  /* line 73, ../sass/style.scss */
  .container {
    max-width: 100%;
  }
}

@media screen and (max-width:768px) {
  body.home .home-ultrawide {
    position:relative!important;
  }
  body.home .home-after-ultrawide {
    margin-top:60px!important;
    margin-bottom:0px!important;
  }
  .home-spacer {
    margin-bottom:0px!important;
  }
  }